PPC: Ghostscript should be recompiled?

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

PPC: Ghostscript should be recompiled?

Simone Basso
Hi,

(I'm an user of the PPC port of ArchLinux)

It seems that ghostscript should be recompiled. Infact,
the following dynamic libraries are missing on my sys-
tem:

# ldd /usr/bin/gs|grep 'not found'
        libkrb5.so.22 => not found
        libhx509.so.1 => not found

The installed version of these libraries is:

   /usr/lib/libkrb5.so.25.0.0
   /usr/lib/libhx509.so.3.0.0

Bye

_______________________________________________
arch-ports mailing list
[hidden email]
http://archlinux.org/mailman/listinfo/arch-ports
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: PPC: Ghostscript should be recompiled?

Simone Basso
Simone Basso wrote:
> Hi,
[snip]
> The installed version of these libraries is:
>
>    /usr/lib/libkrb5.so.25.0.0
>    /usr/lib/libhx509.so.3.0.0

And the installed ghostscript version is:
   extra/ghostscript 8.62-1


Bye

--
Simone


_______________________________________________
arch-ports mailing list
[hidden email]
http://archlinux.org/mailman/listinfo/arch-ports
Loading...